# translation of ktux.po to Simplified Chinese
# Copyright (C) 2002 Free Software Foundation, Inc.
# Mai Hao Hui <mhh@126.com>, 2002
# Xiong Jiang <jxiong@offtopic.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: ktux\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:55+0200\n"
"PO-Revision-Date: 2002-11-01 18:20-0500\n"
"Last-Translator: Mai Hao Hui <mhh@126.com>\n"
"Language-Team: Simplified Chinese <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: src/sprite.cpp:54
msgid "KTux"
msgstr "KTux"

#: src/sprite.cpp:55
msgid "Tux Screen Saver"
msgstr "Tux 屏幕保护程序"

#: src/sprite.cpp:57
msgid ""
"1999 by Martin R. Jones\n"
"2010 by Stefan Böhmann"
msgstr ""
"1999 by Martin R. Jones\n"
"2010 by Stefan Böhmann"

#: src/sprite.cpp:59
msgid "Martin R. Jones"
msgstr "Martin R. Jones"

#: src/sprite.cpp:60
msgid "Stefan Böhmann"
msgstr "Stefan Böhmann"

#: src/sprite.cpp:95
msgid "A&bout"
msgstr "关于(&B)"

#: src/sprite.cpp:102
msgid "Setup KTux"
msgstr "设置 KTux"

#: src/sprite.cpp:113
msgid "Speed:"
msgstr "速度："
